<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->

<!-- ko if: (visible)-->
<div class="field addresses">
    <div class="control">
        <div class="shipping-address-items row">
            <!-- ko foreach: { data: elems, as: 'element' } -->
            <div class="col-md-4 col-sm-6 col-xs-12">
            <!-- ko template: element.getTemplate() --><!-- /ko -->
            </div>
            <!-- /ko -->
        </div>
    </div>
</div>
<!-- /ko -->
